SCADA Vulnerabilities & Exposures (SVE)

CRITIFENCE® SCADA Vulnerabilities and Exposures Database (SVE)

[SVE-974654660] Yokogawa STARDOM Authentication Bypass Vulnerability

Date Type Platform Author EDB-ID CVE-ID OSVDB-ID Download App SIS Signature
2016-09-15PLCYokogawa STARDOM FCN/FCJ Yokogawa and JPCERT/CCN/A2016-4860N/AN/AN/A

Source

						
							
								
#
# Yokogawa STARDOM Authentication Bypass Vulnerability
#


### OVERVIEW

NCCIC/ICS-CERT received a report from Yokogawa and JPCERT/CC about an authentication bypass vulnerability in the Yokogawa STARDOM controller. Yokogawa has produced a new release to mitigate this vulnerability.

This vulnerability could be exploited remotely.




### AFFECTED PRODUCTS

Yokogawa reports that the vulnerability affects the following products:

STARDOM FCN/FCJ controller (from Version R1.01 to R4.01).






### IMPACT

An attacker may be able to exploit this vulnerability to execute commands such as stop application program, change values, and modify application.

Impact to individual organizations depends on many factors that are unique to each organization. ICS-CERT recommends that organizations evaluate the impact of this vulnerability based on their operational environment, architecture, and product implementation.






### BACKGROUND

Yokogawa is based in Japan and maintains offices in several countries around the world, including the Americas, Europe, the Middle East, Africa, South Asia, and East Asia.

STARDOM is a network-based control system. According to Yokogawa, these products are deployed across several sectors, including Critical Manufacturing, Energy, and Food and Agriculture. Yokogawa estimates that its products are used worldwide.





### VULNERABILITY CHARACTERIZATION


# VULNERABILITY OVERVIEW


AUTHENTICATION BYPASS ISSUES

Logic Designer can connect to STARDOM controller without authentication.

CVE-2016-4860 has been assigned to this vulnerability. A CVSS v3 base score of 7.3 has been calculated; the CVSS vector string is (AV:N/AC:L/PR:N/UI:N/S:U/C:L/I:L/A:L).






### VULNERABILITY DETAILS


# EXPLOITABILITY

This vulnerability could be exploited remotely.


# EXISTENCE OF EXPLOIT

No known public exploits specifically target this vulnerability.


# DIFFICULTY

An attacker with low skill would be able to exploit this vulnerability.





### MITIGATION

Yokogawa has remediated the vulnerability with the latest release R4.02. The following link leads to Yokogawa's STARDOM web site:
http://stardom.biz

Yokogawa strongly suggests all users to introduce appropriate security measures not only for the vulnerabilities identified but also to the overall systems.

Yokogawa's Security Advisory Report, "YSAR-16-0002: Arbitrary command execution vulnerability in STARDOM," and other Yokogawa products are available at the following URL:

http://www.yokogawa.com/technical-library/resources/white-papers/yokogawa-security-advisory-report-list/